@charset "utf-8";#searchbox{z-index:10001;position:absolute;left:492px;top:1px;}#searchbar{background-image:none;background-color:#ffffff;background-position:left top;background-repeat:no-repeat;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;height:20px;margin:0px 10px;padding:8px 15px;position:relative;width:934px;}#searchbar #searchform{float:left;}.searchlabel{color:#045395;display:inline-block;font-size:11px;font-weight:bold;left:10px;margin:0;padding:0;position:absolute;top:10px;}.searchinput{display:inline-block;left:102px;position:absolute;top:8px;*top:3px;}.searchinput input.ui-autocomplete-input{background-position:-114px -86px;border-color:#ffffff -moz-use-text-color;border-style:solid none;border-width:1px medium;box-shadow:none!important;color:#dbeeff;font-family:'Lato',Verdana,sans-serif;font-size:12px;height:34px;margin:0;*margin-top:4px;outline-style:none;padding:0 0 0 6px;width:315px;}#searchbox.active .searchinput input.ui-autocomplete-input{background-image:none;background-color:#ffffff;color:#404040;border-top:1px solid #025794;border-bottom:1px solid #025794;}li.top-nav-dropdown.simplemenu.advanced_search.focus a.top-nav-label{background:url(/css/search_dropdown_icon6_focus.png);border-color:#025794;}.searchbutton{display:inline-block;left:423px;outline-style:none;position:absolute;top:8px;}#searchbar ul{left:398px;*left:358px;list-style:none outside none;padding:0;position:absolute;top:1px;*top:10px;}#searchbar ul li{float:left;padding:0px 8px;border-left:1px solid #4B5676;}#searchbar ul li.first{border-left:medium none;}#searchbar ul li a{color:rgb(75,86,118);text-decoration:none;font-weight:bold;}#searchbar ul li a:hover{color:rgb(204,0,0);}#sharebutton{position:absolute;right:0;text-align:right;top:68px;z-index:0;}#basket_wrapper{height:29px;}#chemhelp{z-index:1001;}a#logoutLink{display:none;}button.submitBtn.logoutbutton{background:none!important;border:none!important;color:#9dbbd5!important;display:inline!important;padding:0!important;box-shadow:none!important;height:18px;font-size:12px;font-weight:700;margin:0!important;text-decoration:none;vertical-align:baseline;}button.submitBtn.logoutbutton:hover{text-decoration:underline;}#header{background-color:#055695;height:100px;margin-left:-3px;width:991px;z-index:1001;}img#vwrLogo{padding-top:14px;padding-left:10px;}.searchform{z-index:101;}.cartarea{z-index:102;}#basket_wrapper{background-image:none;background-position:right center;background-repeat:no-repeat;height:32px;margin-top:0;padding-right:0;padding-top:2px;width:500px;}div.cartwidget{display:inline-block;zoom:1;*display:inline;position:relative;z-index:102;float:right;margin-right:1px;}a.cartlink{background:linear-gradient(to bottom,#fbfeff 0%,#d0eae1 100%) repeat scroll 0 0 #ebf5ff;background-color:#ebf5ff;border-radius:4px 0 0 4px;color:#26c281!important;display:inline-block;font-family:'Lato',Verdana,sans-serif;font-size:14px;line-height:14px;margin:0;padding:7px 10px 4px 15px;*padding-bottom:5px;text-decoration:none;}.cartwidget.active a.cartlink{background:none;background-color:#26c281;color:#ffffff!important;text-decoration:none;border-bottom-right-radius:0;border-bottom-left-radius:0}span.cartlink_basketicon{background-position:-1353px -84px;background-repeat:no-repeat;display:inline-block;height:20px;margin-bottom:0;margin-right:2px;padding-bottom:0;vertical-align:middle;width:23px;}.cartwidget.active a.cartlink span.cartlink_basketicon{background-position:-1380px -84px;}span.cartlink_text{display:inline-block;font-family:'Lato',sans-serif;font-weight:700;margin:0;padding:0;}span.cartlink_text span{background-color:#26c281;border-radius:8px;color:#ffffff;display:inline-block;line-height:14px;margin:0 8px 0 4px;padding:0 9px 1px 8px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);vertical-align:baseline;white-space:nowrap;}.cartwidget.active a.cartlink span.cartlink_text span{background-color:#ffffff;color:#26c281;}span.cartlink_downarrow{background-position:-1535px -84px;background-repeat:no-repeat;display:inline-block;height:7px;margin-left:2px;padding-top:1px;width:12px;}.cartwidget.active a.cartlink span.cartlink_downarrow{background-position:-1551px -84px;}a.cartlink span{cursor:pointer;}#basketinfo{background-color:#ffffff;border:3px solid #26c281;border-radius:0!important;box-shadow:none;left:auto;padding:3px;position:absolute;right:0px;top:31px;z-index:103;}span.BasketWidget_Caret{display:none;}#BasketWidget_container{background-color:#FFFFFF;border:1px solid #acacac;width:495px;border-radius:3px;font-family:'Lato';}#BasketWidget_Head{height:22px;border-bottom:1px solid #b2b2b2;background-color:#025794;text-align:left;padding:5px 5px 0 5px;color:#FFF;}.BasketWidget_ItemsInCart,.BasketWidget_NoItems,.BasketWidget_ItemAdded{color:#ffffff;float:left;font-size:12px;font-weight:bold;line-height:16px;padding:0px 0 0 8px;}#BasketWidget_Display_Container{max-height:252px;height:252px9;overflow:auto;padding:8px 4px 0px 4px;}.BasketWidget_Display{border-bottom:1px solid #B8B8B8;margin-bottom:0;margin-top:7px;}.BasketWidget_Img{float:left;width:50px;margin-left:20px;}.BasketWidget_Desc{float:left;margin-left:12px;width:380px;font-size:12px;}.BasketWidget_Desc h5{margin:0;padding:0;font-size:12px;padding-bottom:2px;}.BasketWidget_Desc h5 a{color:#0000C8!important;font-size:12px!important;line-height:13px;text-decoration:none;}.BasketWidget_Price{display:inline-block;margin-left:100px;}.BasketWidget_Clear{clear:both;height:6px;}.Basket_Summary{border-top:1px solid #296094;padding-top:4px;}.BasketCheck{background-image:url(/css/ico_tickgreen.gif);background-position:21px 9px;background-repeat:no-repeat;float:left;height:49px;width:80px;}.BasketWidget_Items{float:left;font-size:11px;height:42px;width:230px;margin-bottom:4px;padding-left:0px;padding-top:10px;}.ViewBasketButton{float:left;padding-top:16px;}.ViewBasketButton input[type="button"]{cursor:pointer;font-size:10px;margin-right:4px;overflow:visible;width:auto;}.clearfix:after{content:" ";display:block;clear:both;visibility:hidden;line-height:0;height:0;}.clearfix{display:inline-block;}html[xmlns] .clearfix{display:block;}* html .clearfix{height:1%;}.is-sticky #topnav-container:before{content:"";background:#f0f0f0;position:absolute;height:53px;left:-100%;right:-100%;border-bottom:1px solid #84b3cf;}#topnav-container{position:relative;width:990px;height:53px;display:block;background-color:#508eb3;margin-left:0;z-index:1000;}ul.top-nav{background-color:#508eb3;bottom:0;color:#333333;border-left:1px solid rgba(255,255,255,0.3);*border-left:1px solid #84b3cf;font-family:Helvetica,Arial,sans-serif;font-size:12px;height:52px;left:0;line-height:16px;margin:0 0 0 0;padding:0;position:absolute;text-align:left;top:0;width:990px;z-index:10000;}.is-sticky #topnav-container ul.top-nav{background-color:#f0f0f0;border-left:1px solid #84b3cf;}ul.top-nav a{text-decoration:none;}ul.top-nav li{float:left;height:44px;list-style:none outside none;margin:0;padding:0;}ul.top-nav li a.top-nav-label,ul.top-nav li a.top-nav-label-compressed,ul.top-nav li a.top-nav-label-ultracompressed{background-color:#508eb3;border-right:1px solid #84b3cf;color:#ffffff;display:table;font-family:"Lato",sans-serif;font-size:15px;font-weight:900;height:41px;padding:12px 23px 0 12px;text-align:left;text-decoration:none;text-transform:none;}ul.top-nav li a.top-nav-label-compressed{font-size:14px;padding:12px 17px 0 10px;}ul.top-nav li a.top-nav-label-ultracompressed{font-size:13px;padding:12px 13px 0 10px;}.is-sticky #topnav-container ul.top-nav li a.top-nav-label,.is-sticky #topnav-container ul.top-nav li a.top-nav-label-compressed,.is-sticky #topnav-container ul.top-nav li a.top-nav-label-ultracompressed{background-color:#f0f0f0;color:#005592;}ul.top-nav li.top-nav-home a.top-nav-label:hover,ul.top-nav li.top-nav-home a.top-nav-label-compressed:hover,ul.top-nav li.top-nav-home a.top-nav-label-ultracompressed:hover{background:none repeat scroll 0 0 #6698be;border-bottom-left-radius:4px;border-top-left-radius:4px;}ul.top-nav li.top-nav-dropdown.active a.top-nav-label,ul.top-nav li.top-nav-dropdown.active a.top-nav-label-compressed,ul.top-nav li.top-nav-dropdown.active a.top-nav-label-ultracompressed,ul.top-nav li.top-nav-dropdown.active a.top-nav-label span,ul.top-nav li.top-nav-dropdown.active a.top-nav-label-compressed span,ul.top-nav li.top-nav-dropdown.active a.top-nav-label-ultracompressed span{background-position:bottom right;background-color:#ffffff;color:#1d497f;box-shadow:none;}.is-sticky #topnav-container ul.top-nav li.top-nav-dropdown.active a.top-nav-label,.is-sticky #topnav-container ul.top-nav li.top-nav-dropdown.active a.top-nav-label-compressed,.is-sticky #topnav-container ul.top-nav li.top-nav-dropdown.active a.top-nav-label-ultracompressed,.is-sticky #topnav-container ul.top-nav li.top-nav-dropdown.active a.top-nav-label span,.is-sticky #topnav-container ul.top-nav li.top-nav-dropdown.active a.top-nav-label-compressed span,.is-sticky #topnav-container ul.top-nav li.top-nav-dropdown.active a.top-nav-label-ultracompressed span{background-color:#ffffff;color:#005592;}a.top-nav-label span,a.top-nav-label-compressed span,a.top-nav-label-ultracompressed span{color:#a9c4d7;font-size:11px;line-height:10px;}.is-sticky #topnav-container a.top-nav-label span,.is-sticky #topnav-container a.top-nav-label-compressed span,.is-sticky #topnav-container a.top-nav-label-ultracompressed span{color:#005592;}ul.top-nav li .top-nav-content{background:none repeat scroll 0 0 #ffffff;border-radius:0;box-shadow:0 9px 8px 2px rgba(0,0,0,0.3);left:-9999em;margin:1px 0 0 -2px;padding:0;position:absolute;top:52px;width:983px;border:none;border-top:none;}.nojs ul.top-nav li:hover .top-nav-content,.touch ul.top-nav li:hover .top-nav-content,ul.top-nav li.active .top-nav-content{left:2px;}li.top-nav-dropdown.simplemenu{position:relative;}li.top-nav-dropdown.simplemenu.myaccount{float:right;}li.top-nav-dropdown.simplemenu.myaccount a{background-position:right -44px;}ul.top-nav li.myaccount:hover div.top-nav-content{left:-100px;}li.top-nav-dropdown.simplemenu.advanced_search{position:absolute;right:397px;top:9px;}li.top-nav-dropdown.simplemenu.advanced_search a.top-nav-label{background-repeat:no-repeat;border:1px solid #ffffff;border-radius:4px 0 0 4px;border-right:none;height:34px;width:51px;margin:0;padding:0;}ul.top-nav li.top-nav-dropdown.simplemenu.advanced_search.active a.top-nav-label{background-position:left -36px;background-color:transparent;}li.top-nav-dropdown.simplemenu.advanced_search a.top-nav-label span{display:none;}li.top-nav-dropdown.simplemenu.active.advanced_search div.top-nav-content{top:35px;left:1px;border-top:none;}li.top-nav-dropdown.simplemenu div.top-nav-content,#mp_menu.simplemenu.myaccount div.top-nav-content{width:200px;overflow:hidden;}ul.top-nav li .top-nav-products,ul.top-nav li .top-nav-services,ul.top-nav li .top-nav-simplemenu,ul.top-nav li .top-nav-a-z,#mp_menu.simplemenu.myaccount .top-nav-simplemenu{background:none repeat scroll 0 0 #ffffff;border-radius:0px;overflow:hidden;}ul.top-nav li .top-nav-products ul.top-subnav{height:577px;}ul.top-nav li .top-nav-services ul.top-subnav{height:577px;}ul.top-nav li .top-nav-simplemenu ul.top-subnav{height:auto;}ul.top-subnav{background-color:#ecf0f1;border-right:1px solid #02366f;margin:0;position:relative;width:234px;padding:0;}ul.top-subnav li{border-right:medium none;height:auto;width:234px;}ul.top-subnav li a.top-subnav-label,#mp_menu.simplemenu.myaccount div.top-nav-content div.top-nav-simplemenu ul.top-subnav li a.top-subnav-label{background-color:#ecf0f1;border-right:1px solid #02366f;color:#02366f;display:block;font-family:"Lato",Verdana,sans-serif;font-size:12px;font-weight:900;line-height:14px;padding:12px 25px 12px 12px;position:relative;text-align:left;text-transform:uppercase;width:197px;z-index:100;}
}
.top-nav-simplemenu ul.top-subnav li a.top-subnav-label {
    width: 161px;
}
.nojs ul.top-subnav li:hover a.top-subnav-label, 
.touch ul.top-subnav li:hover a.top-subnav-label, 
ul.top-subnav li.active a.top-subnav-label,
#mp_menu ul.top-subnav li:hover a.top-subnav-label {
  background-color: #ffffff;
    border-bottom: 1px solid #02366f;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #02366f;
    color: #02366f !important;
    padding: 11px 25px 11px 12px;
}
ul.top-subnav.megamenu li:first-child a.top-subnav-label {
border-top:none !important;
padding-top:12px;
}
ul.top-subnav li .top-subnav-content {
    height: 460px;
    left: -9999em;
    padding: 10px 325px 0 16px;
    position: absolute;
    top: 0;
    width: 380px;
}
.nojs ul.top-subnav li:hover .top-subnav-content, .touch ul.top-subnav li:hover .top-subnav-content, ul.top-subnav li.active .top-subnav-content {
    left: 235px;
    font-family: 'Lato', Verdana, SandSerif;
}
.subnav-teaser {
    display:block;
    height: 102px;
}
.subnav-teaser img {
    float:left;
    margin-right:12px;
    margin-bottom:12px;
}
.subnav-teaser h3, 
.subnav-features h3, 
subnav-promotions h3 {
    font-weight:bold;
    font-size:14px;
    color: #666666;
    margin: 0 0 8px 0;
}
.subnav-teaser p {
    line-height: 16px;
    margin: 0 0 16px 0;
    color: #666666;
}
ul.top-subnav li .top-subnav-content .subnav-features, 
ul.top-subnav li .top-subnav-content .subnav-promotions {
    border-left: 1px solid #d0d0d0;
    height: 500px;
    padding: 10px 10px 0 19px;
    position: absolute;
    right: 0;
    top: 0;
    width: 284px;
}
.subnav-features.catalyst p, 
.subnav-features.catalyst ul {
  font-size: 12px;
  line-height: 15px;
  color: #606060;
}
.subnav-features.catalyst img {
    float:left;
    margin: 0 8px 8px 0;
}
.subnav-features.catalyst li {
  list-style: disc outside none;
  border: none;
}
/*ul.top-subnav li .top-subnav-content h3 { 
    font-weight:bold;
    font-size:14px;
    color: #666666;
    margin: 0 0 8px 0;
}
ul.top-subnav li .top-subnav-content p {  
    line-height: 16px;
    margin: 0 0 16px 0;
    color: #666666;
}*/
ul.top-subnav li .top-subnav-content ul li {
    border: medium none;
    float: none;
    margin: 0 0 5px;
    width: auto;
}
ul.top-subnav li .top-subnav-content ul li a {
   color: #02366f;
  display: block;
  font-size: 12px;
  font-weight: 700;
  padding: 5px 0 5px 7px;
}
ul.top-subnav li .top-subnav-content ul li a:hover {
    text-decoration:none;
}
ul.top-subnav li .top-subnav-content ul.subnav-categories,
ul.top-subnav li .top-subnav-content ul.subnav-longcategories {
  float: left;
  line-height: 15px;
  margin-left: 0;
  padding: 0;
  width: 380px;
}
ul.top-subnav li .top-subnav-content ul.subnav-categories li,
ul.top-subnav li .top-subnav-content ul.subnav-longcategories li {
  border-bottom: 1px solid #e2e8f2;
  display: block;
  float: left;
  margin: 0 8px 6px 0;
  transition: all 0.3s ease-in-out 0s;
  width: 182px;
}
ul.top-subnav li .top-subnav-content ul.subnav-categories li:hover,
ul.top-subnav li .top-subnav-content ul.subnav-longcategories li:hover {
  border-bottom: 1px solid #02366f;
}
div.top-subnav-content ul.subnav-longcategories li a {
  padding: 2px 0 2px 7px !important;
}
a.top-nav-label:hover, a.top-subnav-label:hover {
    text-decoration: none;
}
.subnav-findmore {
  margin: 20px 0 0 103px;
}
.subnav-feature-imagebox {
    height:70px;
    width:70px;
    float:left;
    margin-right:12px;
    margin-bottom: 12px;
    text-align:center;
}
.subnav-feature-imagebox img {
    max-width: 70px;
}
.subnav-feature-body {
    float:left;
    width: 183px;
}
a.subnav-featurelink {
    border: 1px solid #b8b8b8;
    border-radius:4px;
    margin-top:12px;
    padding: 8px;
    color:#666666;
}
a.subnav-featurelink span {
    display:block;
}
.subnav-feature-body span {
  font-weight: bold;
  color: #005592;
}
a.subnav-featurelink:hover {
    border: 1px solid #909090;
    background-color: #f0f0f0;
}
/*Format Product A-Z Submenu*/
#a-z_container {
    /*height: 577px;*/
    width: 983px;
}
ul.a-z_linklist {
  background-color: #ffffff;
  /*border-bottom: 1px solid #acacac;*/
  margin: 0;
  padding: 17px 0 7px 0px;
}
ul.a-z_linklist li {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight:bold;
    color:#9dbbd5;
    text-transform: uppercase;
    text-align: center;
    line-height: 28px;
    width: 3.7%;
    height: 24px;
    list-style:none;
    display:inline-block;
    float:left;
    /*border-right: 1px solid #ffffff;*/
}
ul.a-z_linklist.nord li {
  width: 3.44%;
}
/*ul.a-z_linklist li:last-child {
    border:none;
}*/
ul.a-z_linklist li a {
    color: #02366f;
    display: block;
    width:100%;
    /*  line-height: 20px;
  text-align: center;
  text-transform: uppercase;*/
  text-decoration: none;
    padding-top: 0px;
    padding-bottom: 8px;
    /*border-radius:3px;*/
}
ul.a-z_linklist li a:hover {
    background-image: linear-gradient(#cedee6 0%, #ecf0f1 100%);
    color: #02366f;
    background-color: #ecf0f1;
}
ul.a-z_linklist li a.active {
    background-image: linear-gradient(#cedee6 0%, #ecf0f1 100%);
    color: #02366f;
    background-color: #ecf0f1;
}
div.a-z_links {
  /*background-image: linear-gradient(#ecf0f1 0%, #ffffff 100%);*/
  background-color: #ecf0f1;
  /*height: 520px;*/
  padding: 13px 0 0;
  min-height: 415px;
}
.a-z_links:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .a-z_links {
    display: block;
}
* html .a-z_links {
    height: 1%;
}

ul.a-z_categorylist {
  display: block;
  float: none;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
ul.a-z_categorylist li.column-list {
  display: table;
  float: left;
  list-style: outside none none;
  padding-bottom: 6px;
  width: 25%;
}
ul.a-z_categorylist li.column-list ul li.column-list {
  width:100%;
}
ul.a-z_categorylist li.column-list:hover {
  border-bottom: none;
}
li.column-list ul {
  margin: 0;
  padding: 0 0 0 8px;
}
ul.a-z_categorylist li ul li {
  border-bottom: 1px solid transparent;
  float: none;
  height: auto;
  list-style: outside none none;
}
ul.a-z_categorylist li ul li:hover {
    border-bottom: 1px solid #02366f;
}
ul.a-z_categorylist li ul li a {
  color: #02366f;
  display: block;
  font-family: "Lato",sans-serif;
  font-size: 12px;
  line-height: 12px;
  padding: 8px 0 4px;
  position:relative;
}
ul.a-z_categorylist li ul li a:hover {
  background-color: #ffffff;
  text-decoration: none;
}
ul.a-z_categorylist li.column-list ul li a img {
  display: none;  
  max-height: 60px;
  max-width: 60px;
  position: absolute;
  bottom: 0;
  right: 0;
  border: 10px solid #ffffff;
  border-bottom-width: 2px;
  opacity:0;
  transition: all 0.3s ease-in-out 0s;
}
ul.a-z_categorylist li.column-list ul li a:hover img {
  opacity: 1.0;
  display: block !important;  
}
/*#express_profile_wrapper a {
    background-color: #f0f0f0 !important;
    border: 1px solid #acacac;
    border-radius: 3px;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.2);
    color: #555555 !important;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 10px;
    font-weight: normal;
     padding: 1px 5px 3px 7px;
    text-decoration: none;
    margin-left: 7px;
}
#express_profile_wrapper a:hover {
    color: #036;
    text-decoration:underline;
}*/
div.subnav-features.contact h3 {
    margin-bottom: 6px;
}
div.subnav-features.contact p {
    margin: 0 0 28px 20px;
}
/*New Homepage styles*/
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-tr,
.ui-corner-top, .ui-corner-left, .ui-corner-bl, .ui-corner-tl {
    border-radius: 0;
}
div#homepage_tabs{
    background-color: #ffffff;
    margin-top: 8px;
}
.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
    border:none;
    margin:0;
    padding:0;
}
div#maincontent div#homepage_tabs.ui-tabs.ui-widget.ui-widget-content.ui-corner-all ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
    background: none;
    border:none;
    /*border-bottom: 1px solid #acacac;*/
    margin:0;
    padding:0;
}
/*div#homepage_tabs.ui-tabs.ui-widget.ui-widget-content.ui-corner-all div#tabs-1.clearfix.ui-tabs-panel.ui-widget-content.ui-corner-bottom, div#homepage_tabs.ui-tabs.ui-widget.ui-widget-content.ui-corner-all div#tabs-2.clearfix.ui-tabs-panel.ui-widget-content.ui-corner-bottom,*/ div#homepage_tabs.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .clearfix.ui-tabs-panel.ui-widget-content.ui-corner-bottom {
  background-color: #cfdbe5;
  margin: 0;
  padding: 9px 0 0 7px;
}
.ui-tabs .ui-tabs-nav li,
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  margin-bottom: 0;
  margin-right: 8px;
  padding-bottom: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: none;
  background-color: #ffffff;
  /*border: 1px solid #d3d3d3;*/
  border: none;
  color: #555555;
  font-weight: normal;
}
 .ui-tabs .ui-tabs-nav li a {
  border: 1px solid #d0d0d0;
  border-bottom: medium none;
  border-radius: 6px 6px 0 0;
  color: #4e537d;
  float: left;
  font-family: Arial,Helvetica;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 12px;
  text-decoration: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited,.ui-state-active a:hover
 {
  color: #4e537d;
  text-decoration: none;
  background-color: #cfdbe5 !important;
}
.ui-state-hover a, .ui-state-hover a:link, .ui-state-hover a:visited {
    background-color: #e8e8e8;
}
/*div#homepage_tabs.ui-tabs.ui-widget.ui-widget-content.ui-corner-all .ui-tabs-panel.ui-widget-content.ui-corner-bottom .contentBox a {
  background: linear-gradient(to bottom, #005595 0%, #004478 100%) repeat-x scroll 0 0 #004d87;
  background-color: #004d87;
  border-radius: 4px;
  color: #ffffff;
  display: inline-block;
  font-weight: normal;
  padding: 2px 10px;
  text-decoration: none;
}*/
/*.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    background-color: #
  color: #555555;
  text-decoration: none;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  color: #ffffff;
  text-decoration: none;
  background-color: #e6e6e6;
}*/
div.my_profile {
  /*background: linear-gradient(to bottom, #fbfeff 0%, #d0eae1 100%) repeat scroll 0 0 #ebf5ff;*/
  background: linear-gradient(to bottom, #fbfeff 0%, #d0eae1 100%) repeat scroll 0 0 #ebf5ff;
  background-color: #ebf5ff;
  display: block;
  border-radius: 0 4px 4px 0;
  float: right;
  /*height: 31px;*/
  margin-right: 5px;
  position: relative;
}
a.my_profile_menu {
  /*background: linear-gradient(to bottom, #fbfeff 0%, #d0eae1 100%) repeat scroll 0 0 #ebf5ff;*/
  background: url(/css/profile_image.png) no-repeat scroll 11px 5px;
  color: #005693 !important;
  font-weight: 700;
  border-radius: 0 4px 4px 0;
  display: inline-block;
  font-size:14px;
  line-height:14px;
  margin:0;
  padding: 3px 2px 7px 37px;
  /*width: 91px;*/
}
.my_profile.active a.my_profile_menu {
    background: url(/css/profile_image_hover.png) no-repeat scroll 11px 5px;
    background-color: #6698be;
    color:#ffffff !important;
    border-bottom-right-radius: 0;
    border-radius: 0 4px 0 0;
}
a.my_profile_menu span.profile_alerts {
  background-color: #005693;
  border-radius: 8px;
  color: #ffffff;
  display: inline-block;
  line-height: 14px;
  margin: 5px 8px 0 4px;
  padding: 0 9px 2px 8px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap;
}
.my_profile.active a.my_profile_menu span.profile_alerts {
      background-color: #ffffff;
      color: #005693;
}
a.my_profile_menu span.profile_arrow {
  display:inline-block;
  background-position: -1567px -84px;
  background-repeat:no-repeat;
  width: 12px;
  height:8px;
  margin-right: 12px;
  padding: 0;
  vertical-align: baseline;
}
.my_profile.active a.my_profile_menu span.profile_arrow {
    background-position: -1583px -84px;
}
a.my_profile_menu img {
    margin-right:12px;
}
#mp_menu .top-nav-content {
  box-shadow: 0 9px 8px 2px rgba(0, 0, 0, 0.3);
  background-color: #508eb3;
  margin: 0;
  position: absolute;
  right: 0;
  top: 31px;
  width: 203px !important;
}
#mp_menu .top-nav-content div.top-nav-simplemenu a.top-subnav-label:hover {
  background-color: #ffffff !important;
  padding: 11px 25px 11px 12px !important;
}
/*Notifications top menu styles*/
div.notifications_button {
  background: linear-gradient(to bottom, #fbfeff 0%, #d0eae1 100%) repeat scroll 0 0 #ebf5ff;
  background-color: #ebf5ff;
  display: block;
  border-radius: 0;
  float: right;
  margin-right: 1px;
  /*position: relative;*/
}
a.my_notifications {
  background-repeat: no-repeat;
  background-position: -36px -146px;
  border-radius: 0;
  color: #005693 !important;
  display: inline-block;
  /*font-size: 14px;*/
  font-weight: 700;
  line-height: 14px;
  margin: 0;
  padding: 3px 4px 7px 30px;
}
.notifications_button.active a.my_notifications {
    background-position: -36px -186px;
    background-color: #ff7f00;
    color:#ffffff !important;
}
a.my_notifications span.notification_alerts {
  background-color: #ff7f00;
  border-radius: 8px;
  color: #ffffff;
  display: inline-block;
  line-height: 14px;
  margin: 5px 8px 0 -3px;
  padding: 1px 6px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap;
}
.notifications_button.active .my_notifications span.notification_alerts {
      background-color: #ffffff;
      color: #ff7f00;
}
#notifications_widget {
  background-color: #ffffff;
  border-radius: 0 !important;
  box-shadow: 0 9px 8px 2px rgba(0, 0, 0, 0.3);
  left: auto;
  padding: 0px;
  position: absolute;
  right: 5px;
  *right: -100px;
  top: 66px;
  *top:33px;
  z-index: 103;
}
#NotificationsWidget_container {
    background-color: #ffffff;
    /*border: 1px solid #acacac;*/
    border-radius: 3px;
    font-family: "Lato";
    width: 440px;
}
#NotificationsWidget_Head {
  background-color: #ff7f00;
  border-bottom: 1px solid #b2b2b2;
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  height: 22px;
  padding: 5px 5px 2px 12px;
  text-align: left;
  text-transform: uppercase;
}
#NotificationsWidget_Head span {
  float: right;
  font-size: 11px;
  padding: 2px 15px 0 0;
  text-transform: none;
}
#NotificationsWidget_Head span a {
  color: #ffffff;
  text-decoration: none;
}
#NotificationsWidget_Head span a:hover {
	text-decoration: underline;
}
span.notification_badge,
#leftnav li span.notification_badge {
  background-color: #ff7f00;
  border-radius: 1em;
  color: #ffffff;
  display: inline-block;
  margin: 0;
  padding: 0.1em 0.5em;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap;
  width: auto;
}
#NotificationsWidget_Display_Container {
    max-height: 252px;
    overflow: auto;
    padding: 8px 4px 0;
}
.NotificationsWidget_Display {
  background-repeat: no-repeat;
  background-position: -36px -143px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #b8b8b8;
  margin: 0 0 8px;
  padding: 0 0 6px 40px;
  position: relative;
}
.Notifications_Delete {
  text-align: right;
  height: 8px;
  padding-right: 16px;
}
.NotificationsWidget_Desc {
  font-size: 13px;
  margin: 3px 0;
}
.NotificationsWidget_Desc a {
	color: #303030;
	text-decoration: none;
}
.NotificationsWidget_Desc a:hover {
	text-decoration: underline !important;
	color: #005592;
}
.NotificationsTimeStamp {
  font-size: 11px;
  margin-right: 15px;
  text-align: right;
  color: #808080;
}
.NotificationsWidget_Bottom {
  border-top: 1px solid #508eb3;
  font-size: 12px;
  font-weight: 400;
  padding: 8px 16px;
  text-align: right;
}
.NotificationsWidget_Bottom a {
	color: #508eb3;
	text-decoration:none;
}
.NotificationsWidget_Bottom a:hover {
	text-decoration:underline !important;
}
.NotificationsWidget_Items {
    float: left;
    font-size: 11px;
    height: 42px;
    margin-bottom: 4px;
    padding-left: 0;
    padding-top: 10px;
    width: 230px;
}
div.order_entry {
  font-family: "Lato";
  left: 204px;
  position: absolute;
  top: 68px;
}
div.order_entry a {
  color: #92e0c0;
  font-size: 11px;
  font-weight: 700;
}
div.order_entry a:hover {
  text-decoration:underline !important;
}
#shareicon_container,
#sharebutton {
  height: 27px;
  position: absolute;
  right: 3px;
  top: 68px;
  width: 27px;
  z-index: 0;
}
a.shareicon,
a.trigger  {
    display: block;
	background-position: -1322px -84px;
    background-repeat:no-repeat;
    width: 27px;
    height: 27px;
    color: transparent;
}
a.shareicon:hover,
a.trigger:hover {
    background-position:-1322px -111px;
    color: transparent;
}
a.shareicon.trigger.active,
a.trigger.active {
    background-position:-1322px -138px;
    color: transparent;
}
a.shareicon p {
    display:none;
}
#mega_footer {
  position: relative;
  padding-top: 0;
  margin-bottom: 0;
  width: 100%;
  background-color: #fff;
}
#mega_footer:before {
  background-position: center top;
  background-repeat: no-repeat;
  content: "";
  height: 80px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#mega_footer_content {
  height: 350px;
  margin: auto;
  position: relative;
  width: 1050px;
}
#mega_footer_left {
  position: absolute;
  color: #fff;
  font-size: 12px;
  left: 278px;
  top: 12px;
  width: 550px;
}
#mega_footer_left img {
    display:block;
    margin-bottom: 18px;
}
#mega_footer_left p {
    line-height: 18px;
    margin: 0 0 10px 0;
}
#mega_footer_right {
  color: #444444;
  left: 102px;
  position: absolute;
  top: 84px;
  width: 960px;
}
.footer-column-1,
.footer-column-2,
.footer-column-3 {
  float: left;
  margin-right: 12px;
  width: 244px;
}
.footer-title {
  border-bottom: 1px solid #c5cbd4;
  color: #005592;
  font-size: 13px;
  font-weight: 900;
  margin-bottom: 10px;
  padding-bottom: 5px;
  padding-right: 10px;
  text-transform: uppercase;
}
.footer-title a {
  color: #005592;
  text-decoration: none;
}
.footer-title a:hover {
  color: #1d497f;
}
.footer-links {
  font-size: 11px;
  color: #444444;
  padding-bottom: 6px;
  margin-bottom: 6px;
  padding-left: 0;
  padding-right: 10px;
  display: block;
}
.footer-links li {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0 0 4px 0;
  position: relative;
}
.footer-links li a {
  color: #444;
  text-decoration: none;
}
#mega_footer_left a {
  color: #fff;
}
#mega_footer_left a:hover,
.footer-links li a:hover {
  text-decoration: underline;
}
#footer_message {
  color: #444;
  clear: both;
  padding-top: 20px;
}
#footer_message_left {
  float: left;
  margin-right: 12px;
}
#footer_message_right {
  float: left;
}
/*Buttons!*/
input[type="submit"],
input[type=button],
a.button,
a.btn,
button {
  font-family: 'Lato',Verdana, sans-serif;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #F5F5F5;
    background-image:-moz-linear-gradient(top, #F8F8F8, #E8E8E8);
    background-image:-ms-linear-gradient(top, #F8F8F8, #E8E8E8);
    background-image:-webkit-gradient(linear, 0 0, 0 100%, from( #F8F8F8), to( #E8E8E8));
    background-image:-webkit-linear-gradient(top, #F8F8F8, #E8E8E8);
    background-image:-o-linear-gradient(top, #F8F8F8, #E8E8E8);
    background-image:linear-gradient(top, #F8F8F8, #E8E8E8);
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F8', endColorstr='#E8E8E8', GradientType=0);
    filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
  background-repeat: repeat-x;
  border-color: #BCC5CC #607E91 #607E91 #BCC5CC;
  border-image: none;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #214E6E;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 0;
  padding: 0 5px 1px;
  /*IE hacks*/
  padding: 1px 5px\9; /* IE 8 and below */
  *padding: 0; /* IE 7 and below */
  _padding: 0; /* IE 6 */
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(100, 100, 100, 0.2);
  vertical-align: middle;
}
a.button {
    padding-left:8px;
    padding-right:8px;
}
input[type=submit]:hover,
input[type=button]:hover,
a.button:hover,
button:hover {
    background-color:#e6e6e6;
*background-color:#d9d9d9
}
input[type=submit]:active,
input[type=button]:active,
a.button:active,
button:active {
    background-color:#ccc \9
}
input[type=submit]:hover,
input[type=button]:hover,
a.button:hover,
button:hover {
    color:#003366;
    text-decoration:none;
    background-color:#e6e6e6;
    *background-color:#d9d9d9;
    background-position:0 -15px;
    -webkit-transition:background-position .1s linear;
    -moz-transition:background-position .1s linear;
    -ms-transition:background-position .1s linear;
    -o-transition:background-position .1s linear;
    transition:background-position .1s linear
}
input[type=submit]:focus,
input[type=button]:focus,
a.button:focus,
button:focus {
    outline:thin dotted #333;
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px
}
input[type=submit]:active,
input[type=button]:active,
a.button:active,
button:active {
    background-color:#e6e6e6;
    background-color:#d9d9d9 \9;
    background-image:none;
    outline:0;
    -webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
    box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05)
}
input[type="submit"]:disabled, input[type="button"]:disabled,
input[type="submit"]:disabled:hover, input[type="button"]:disabled:hover,
input[type="submit"]:disabled:active, input[type="button"]:disabled:active {
  background-color: #f5f5f5;
  background-image: none;
  border-color: #acacac;
  color: #acacac;
  box-shadow: none;
}
/* eMolecule portal button */
a#emolPunchout input[type=button] {
    background-color: #f86901;
    background-image: url("/css/BigOrangeButton_bg.jpg");
    background-repeat: repeat-x;
    border: 1px solid #be4d01;
    border-radius: 8px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    padding: 9px 30px 10px 24px;
    text-decoration: none;
}
/*Styles for Modal Sign-in Box in new Header design*/
.modal-header {
  border-bottom: 1px solid #c0c0c0;
  padding: 0 10px 7px 1px;
}
.modal-header h3 {
  color: #02366f;
  font-size: 18px;
  font-weight: 700;
}
.closemodal {
    float: right;
    margin:0;
    padding:0;
}
.closemodal a {
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    margin:0;
    padding:0;
    text-decoration:none;
    color: #105388;
}
.closemodal a:hover {
    color:#808080;
}
.modal-body {
  max-height: 400px;
  overflow-y: auto;
  padding: 15px 10px 0 20px;
}
label {
    /*display: block;*/
    margin-bottom: 5px;
    color: rgb(51, 51, 51);
}
.form-horizontal .control-label {
    float: left;
    width: 140px;
    padding-top: 5px;
    text-align: right;
}
label, input, button, select, textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}
.form-horizontal .controls {
    margin-left: 160px;
}
.modal-body .control-group label.control-label {
  width: 120px;
}
.modal-body .control-group label.control-label, 
.modal-body .control-group div.controls {
  display: table-cell;
  position: relative;
}
div.controls input    {
    display: inline-block;
    width: 210px;
    height: 18px;
    padding: 4px;
    margin-bottom: 9px;
    font-size: 13px;
    line-height: 18px;
    color: rgb(85, 85, 85);
    background-color: #ffffff;
    border: 1px solid #b0b0b0;
    border-radius: 3px 3px 3px 3px;
}
.form-horizontal .help-block {
    margin-top: 9px;
    margin-bottom: 0px;
}
fieldset {
    border: none;
}
.modal-footer {
  border-radius: 0 0 6px 6px;
  box-shadow: 0 1px 0 #ffffff inset;
  height: 100px;
  margin-bottom: -5px;
  margin-top: 0;
  padding: 10px 12px 0 0;
  position: relative;
  text-align: right;
}
#modalSignin {
    width: 450px;
    font-family: 'Lato',Verdana, sans-serif;
}
.modal-body .modal-footer input#fb_submit.btn.btn-primary {
  background: #508eb3; /* Old browsers */
  background: linear-gradient(to bottom, #508eb3 0%,#055695 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#508eb3', endColorstr='#055695',GradientType=0 ); /* IE6-9 */  
  border: 1px solid #055695;
  border-radius: 4px;
  font-weight: 700;
  margin-right: 46px;
  padding-bottom: 3px;
  padding-top: 3px;
  width: 220px;
  color: #ffffff;
}
.modal-body .modal-footer input#fb_submit.btn.btn-primary:hover {  
	background:none;
	background: #055695;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055695', endColorstr='#055695',GradientType=0 ); /* IE6-9 */  
}
.control-group .controls p.help-block {
  position: absolute;
  right: 0;
  top: 103px;
  z-index: 100;
}
.modal-footer a.button {
  margin-right: 16px;
  margin-top: 2px;
  position: absolute;
  top: 63px;
}
 a.morebutton {
  background-color: #ff7f00;
  border-radius: 4px;
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
  color: #ffffff;
  cursor: pointer;
  display: block;
  font-family: "Lato";
  font-size: 14px;
  font-weight: 900;
  margin: auto;
  padding: 10px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 80%;
}
a.morebutton:hover {
  box-shadow: 0 0 0 500px rgba(255, 255, 255, 0.15) inset, 0 1px 0 rgba(0, 0, 0, 0.5) !important;
}
/*New css for moving advanced search options out of menu*/
li.top-nav-dropdown.simplemenu.advanced_search a.top-nav-label {
     display: none;
}
.ui-autocomplete div.top-nav-content,
.simplemenu.advanced_search div.top-nav-content, 
li.top-nav-dropdown.simplemenu.active.advanced_search div.top-nav-content {
  border: 1px solid #025794;
  border-radius: 0 0 5px 5px;
  display: none;
  left: -49px;
  top: 33px;
}
.ui-autocomplete div.top-nav-content,
li.top-nav-dropdown.simplemenu.advanced_search.focus div.top-nav-content {
	display:block;
	width: 390px;
}
.ui-autocomplete div.top-nav-content,
.top-nav-dropdown.simplemenu.advanced_search div.top-nav-content {
  overflow: visible;
  width: auto;
  box-shadow: 0 3px 3px 2px rgba(0, 0, 0, 0.2);
}
ul.ui-autocomplete  div.top-nav-content {
  border:none;
  border-top: 1px solid #025794;
  box-shadow: none;
}
#advSearchOpts.top-nav-content .top-nav-simplemenu {
  overflow: visible;
}
.ui-autocomplete div.top-nav-content div.top-nav-simplemenu ul.top-subnav,
li.top-nav-dropdown.simplemenu.advanced_search div.top-nav-content div.top-nav-simplemenu ul.top-subnav {
  width:400px;
}
.ui-autocomplete div.top-nav-content div.top-nav-simplemenu ul.top-subnav li,
li.top-nav-dropdown.simplemenu.advanced_search div.top-nav-content div.top-nav-simplemenu ul.top-subnav li {
    float: left;
    width: auto;
    list-style: none;
    position:relative;
}

.ui-autocomplete div.top-nav-content div.top-nav-simplemenu ul.top-subnav li a,
li.top-nav-dropdown.simplemenu.advanced_search div.top-nav-content div.top-nav-simplemenu ul.top-subnav li a {
  background-color: transparent !important;
  border: medium none;
  color: #005698;
  display: inline-block;
  font-family: "Lato",Verdana,sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 14px;
  padding: 12px 19px;
  position: relative;
  text-align: left;
  text-transform: none;
  width: auto;
  z-index: 100;
  text-decoration: none !important;
}
.ui-autocomplete div.top-nav-content div.top-nav-simplemenu ul.top-subnav li a:hover,
li.top-nav-dropdown.simplemenu.advanced_search div.top-nav-content div.top-nav-simplemenu ul.top-subnav li a:hover {
	text-decoration: underline !important;
}
.searchinput input.ui-autocomplete-input {
     border-left: 1px solid #ffffff;
     border-radius: 5px 0px 0px 5px;
     padding: 0px 0px 0px 10px;
     width: 384px;
}
#searchbox.active .searchinput input.ui-autocomplete-input {
     border-left: 1px solid #025794;
	 border-radius: 5px 0 0 0;
}
.searchinput {
     left: 51px;
}
.chemhelpbox {
  left: -63px;
  position: absolute;
  top: 34px;
}
.chemhelpbox::after, .chemhelpbox::before {
     border: medium solid transparent;
     bottom: 100%;
     content: " ";
     height: 0px;
     left: 50%;
     pointer-events: none;
     position: absolute;
     width: 0px;
}
.chemhelpbox::after {
     border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #ffffff;
     border-width: 8px;
     margin-left: -8px;
}
.chemhelpbox::before {
     border-color: rgba(172, 172, 172, 0) rgba(172, 172, 172, 0) #acacac;
     border-width: 9px;
     margin-left: -9px;
}
.searchbutton {
     left: 442px;
}
.under_min input[type="text"] {
	color: #ff0000;
	border: 2px solid #ff0000;
}
div.under_min,
label.under_min {
	display:inline-block;
	position:relative;
}
.min_dialog {
	display: none;
	width: 100px !important;
	left: -43px !important;
	top: 27px !important;
	z-index:105 !important;
	white-space:normal;
	word-wrap:normal;
	color: #ff0000;
	font-weight:bold !important;
	font-size: 13px !important;
}
